/*bootstrap overwrites*/
[data-search-style=microsite] .col-sm-4,
[data-search-style=microsite] .col-sm-5,
[data-search-style=microsite] .col-md-5,
[data-search-style=microsite] .col-sm-7,
[data-search-style=microsite] .col-sm-9 {
    width: 100%;
}

[data-search-style=microsite] .container {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    /*    width: auto !important;*/
    width: auto; /* might need to be important? */
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        width: 100%;
    }
}

@media (min-width: 1040px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        width: 33.33333333%;
    }
}

html {
    font-size: 1em;
    line-height: 1.4;
}

body {
    font-family: 'OpenSans-Regular', Helvetica, Helvetica Neue, Arial;
}

/*bootstrap overwrites end*/

/* app.css overwrites */
html {
    overflow-y: visible;
}
/* end app.css overwrites */

.search-progress-wrapper {
    text-align: center;
}

.intro-only {
    margin-top: 24px;
}

/* making the first phone call box */
.first-call  h2{
    font-size: 22px;
}

.first-call li { 
    margin-bottom: 12px;
}
/* --end -- making the first phone call box */

[data-search-style=microsite] #sps_main_container {
    margin-top: 8px;
}

[data-search-style=microsite] {
    font-family: 'OpenSans-Regular';
    font-size: 16px;
    padding: 0 20px;
}

[data-search-style=microsite] .col-sm-4 {
    margin-top: 17px;
}

[data-search-style=microsite] label[for=regionSelect] {
    margin-top: 30px;
}

[data-search-style=microsite] label[for=regionSelect]:after {
    content: '(You can choose more than one)';
    float: left;
    clear: both;
    width: 100%;
    font-size: 16px;
    color: #808080;
    font-family: OpenSans-Regular;
    margin-bottom: 14px;
    line-height: 16px;
    margin-top: 6px;
}

[data-search-style=microsite] .list-group .control-label {
    margin-bottom: 24px;
    margin-top: 42px;
}

[data-search-style=microsite] [data-ng-include^=\'partials\/] {
    padding-left: 0;
    padding-right: 0;
}

[data-search-style=microsite] .list-group .control-label,
[data-search-style=microsite] label[for=regionSelect] {
    font-family: 'OpenSans-Bold';
    font-weight: normal;
    font-size: 24px;
    line-height: 29px;
}

[data-search-style=microsite] input[type=checkbox],
[data-search-style=microsite] input[type=radio] {
    width: 0;
    height: 0;
    visibility: hidden;
}

[data-search-style=microsite] label.list-group-checkbox-label {
    background: #CEE8DE;
    text-align: center;
    font-size: 16px;
    padding: 12px 12px 12px 0;
    margin-bottom: 8px;
}

[data-search-style=microsite] label.list-group-checkbox-label.text-muted {
    color: #4d4d4d;
}

[data-search-style=microsite] label.checkbox-inline[data-input-val=true],
[data-search-style=microsite] label.list-group-item[data-input-val=true] {
    background: #59B7A1;
    color: white;
}

[data-search-style=microsite] label.checkbox-inline[data-input-val=true][disabled=disabled],
[data-search-style=microsite] label.list-group-item[data-input-val=true][disabled=disabled]{
    background: none;
    color: #999;
}

[data-search-style=microsite] label.list-group-checkbox-label .microsite-checkbox {
    background-image: url('/themes/simple/images/search-ticks.png');
    width: 32px;
    height: 32px;
    cursor: pointer;
    float: right;
    position: relative;
    top: -4px;
}

[data-search-style=microsite] label.list-group-checkbox-label[data-input-val=true] .microsite-checkbox {
    background-position: 32px;
}

[data-search-style=microsite] label.list-group-checkbox-label[disabled=disabled] .microsite-checkbox {
    background-image: none;
}

[data-search-style=microsite] button[type=submit] {
    background: #F4B500;
    border: none;
    color: #4d4d4d;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    height: 50px;
}

[data-search-style=microsite] button[type=submit]:before {
    content: url('../images/find-icon.png');
    position: relative;
    left: -6px;
    top: 3px;
}

[data-search-style=microsite] .panel-group .panel + .panel {
    border: 1px solid #BEE2D5;
    margin-top: 8px;
}

[data-search-style=microsite] .accordion-parent-panel-closed {
    margin-bottom: 8px;
}

[data-search-style=microsite] .panel,
[data-search-style=microsite] .panel-heading {
    border: none;
    border-radius: initial;
}

[data-search-style=microsite] .accordion-panel {
    border: 1px solid #BEE2D5;
}

[data-search-style=microsite] .panel-heading {
    padding-top: 12px;
    padding-bottom: 12px;   
}

[data-search-style=microsite] .panel-heading .glyphicon {
    top: 4px;
}

[data-search-style=microsite] .panel-primary > .panel-heading {
    background-color: #5B4E48;
    text-align: center;
}

[data-search-style=microsite] .panel-primary > .panel-heading .glyphicon-list {
    display: none;
}

[data-search-style=microsite] .panel-default > .panel-heading {
    background-color: #CEE8DE;
}

[data-search-style=microsite] .alert-info {
    border-color: #bce8f1;
    border: none;
    background-color: #D9CFCB;
    color: #4D4D4D;
    text-align: center;
    margin-bottom: 10px;
}

[data-search-style=microsite] .text-primary h2,
[data-search-style=microsite] .text-primary h3 {
    font-family: 'OpenSans-Bold';
    color: #4D4D4D;
}

[data-search-style=microsite] .text-primary h2 {
    font-size: 24px;
}

[data-search-style=microsite] .text-primary h3 {
    font-size: 16px;
    margin-bottom: 4px;
}

[data-search-style=microsite] .panel-body {
    border: 1px solid #E7E7E7;
    background: white;
    -moz-box-shadow: 0 2px 0 0 #e6e6e6;
    -webkit-box-shadow: 0 2px 0 0 #e6e6e6;
    box-shadow: 0 2px 0 0 #e6e6e6;
}

[data-search-style=microsite] .panel-body .bottom-row-contact-details {
    margin-bottom: 22px;
}

[data-search-style=microsite] .panel-body > .row .nav-tabs {
    border-bottom: none;
}

[data-search-style=microsite] .panel-body > .row .nav-tabs li {
    margin-bottom: 6px;
    margin-left: 4px;
}

[data-search-style=microsite] .panel-body > .row .nav-tabs li a {
    text-decoration: none;
    cursor: pointer;
    background: #FFE168;
    border: none;
}

[data-search-style=microsite] .panel-body > .row .nav-tabs li.active a {
    color: white;
    background: #D29B00;
}

[data-search-style=microsite] .panel-body > .row .tab-content {
    margin-top: 4px;
    margin-bottom: 22px;
}

[data-search-style=microsite] .panel-body > .row .tab-content li {
    list-style: none;
}

[data-search-style=microsite] .panel-body > .row .row {
    border-bottom: 1px solid #E6E6E6;
    padding-top: 6px;
    padding-bottom: 6px;
}

[data-search-style=microsite] .panel-body > .row .row.row-striped {
    background-color: white;
}


[data-search-style=microsite] .panel-body > .row .row label,
[data-search-style=microsite] .panel-body > .row .row label+div {
    padding-left: 30px;
    margin-bottom: 0;
}

[data-search-style=microsite] .panel-body > .row .row label {
    font-size: 15px;
}

[data-search-style=microsite] .panel-body > .row .row label+div {
    color: #59B7A1;
    font-weight: bold;
}

[data-search-style=microsite] .btn-more-details:after {
    content: '▼';
    font-size: 65%;
    margin-left: 5px;
    position: relative;
}

[data-search-style=microsite] .btn-more-details.less-details:after {
    content: '▲';
}

[data-search-style=microsite] .btn-more-details {
    font-size: 16px;
    color: #4d4d4d;
    background: #F4B500;
    border: none;
    width: 100%;
    border-radius: initial;
    padding-top: 14px;
    padding-bottom: 14px;
    margin-top: 24px;
}

[data-search-style=microsite] [data-ng-include=\'partials\/filter\.html\'] .panel-body {
    padding: 0;
}

[data-search-style=microsite] [data-ng-include=\'partials\/filter\.html\'] .panel-body > div label {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    padding-left: 34px;
    border: 1px solid #EAF6F2;
    width: 100%
}

[data-search-style=microsite] [data-ng-include=\'partials\/filter\.html\'] .panel-body label.region-group-top-header,
[data-search-style=microsite] [data-ng-include=\'partials\/filter\.html\'] .panel-body label.region-group-mid-header {
    margin-top: 0;
    padding-left: 10px;
    background: #E8F8F3;
    padding: 10px;
    border-top: 1px solid #BEE2D5;
    border-bottom: 1px solid #BEE2D5;
    width: 100%;
}


[data-search-style=microsite] .microsite-filter-checkbox {
    background-image: url('../images/search-filter-tick.png');
    width: 32px;
    height: 14px;
    cursor: pointer;
    float: right;
    position: relative;
    top: 4px;
    background-repeat: no-repeat;
}

[data-search-style=microsite] label.radio-inline {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-left: 0;
    width: 100%;
}

[data-search-style=microsite] label.radio-inline[data-input-val=true]{
    background: #FFE168;    
}

@media only screen and (min-width: 768px) {

    .intro-only {
        margin-top: 44px;
    }


    [data-search-style=microsite] #sps_main_container {
        padding-left: 26px;
        padding-right: 26px;
        margin-top: 24px;
    }

    [data-search-style=microsite] label[for=regionSelect]:after {
        font-size: 17px;
        margin-bottom: 30px;
    }

    [data-search-style=microsite] .list-group .control-label {
        margin-bottom: 0;
        margin-top: 0;
    }

    /*    [data-search-style=microsite] .list-group {
            margin-bottom: 0;
        }*/

    [data-search-style=microsite] label.list-group-checkbox-label {
        position: relative;
        left: 220px;
        top: -36px;
        margin-right: 154px;
    }

    [data-search-style=microsite] button[type=submit] {
        margin-left: 220px;
    }

    [data-search-style=microsite] [data-ng-include^=\'partials\/] {
        padding-left: 15px;
        padding-right: 15px;
    }


    [data-search-style=microsite] .list-group .control-label,
    [data-search-style=microsite] label[for=regionSelect] {
        font-size: 28px;
    }

    [data-search-style=microsite] label.list-group-checkbox-label[data-input-val=true] {
        color: #4d4d4d;
    }

    [data-search-style=microsite] label.list-group-checkbox-label .microsite-checkbox {
        background-image: url('../images/search-ticks.png');
        width: 32px;
        height: 32px;
        cursor: pointer;
        margin-right: 10px;
        float: left;
        position: relative;
        top: -4px;
    }

    [data-search-style=microsite] label.list-group-checkbox-label[disabled=disabled],
    [data-search-style=microsite] label.list-group-checkbox-label[disabled=disabled] .microsite-checkbox {
        cursor: not-allowed;
        color: #999;
    }

    [data-search-style=microsite] label.list-group-checkbox-label[disabled=disabled] .microsite-checkbox {
        visibility: hidden;
    }


    [data-search-style=microsite] label.list-group-checkbox-label[data-input-val=true] .microsite-checkbox{
        background-position-x: 32px;
    }

    [data-search-style=microsite] label.list-group-checkbox-label {
        background: none;
        border: none;
        text-align: left;
        font-size: 17px;
    }    

    [data-search-style=microsite] label.list-group-checkbox-label[data-input-val=true] {
        background: none;
    }

    [data-search-style=microsite] button[type=submit] {
        width: 251px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }


    [data-search-style=microsite] .panel-primary > .panel-heading {
        text-align: left;
        background: url('../images/nav1-bg.png');
    }


    [data-search-style=microsite] .btn-more-details {
        font-size: 17px;
        width: 183px;
        float: right;
        margin-top: 0;
    }

    [data-search-style=microsite] .alert-info {
        font-size: 17px;
        padding: 12px;
    }

    [data-search-style=microsite] .panel-body[data-ng-show=MainCtrl\.filter\.accordion\.genderTabOpen]{
        padding-left: 20%;
        padding-right: 20%;
        padding-bottom: 16px;
    }

    [data-search-style=microsite] label.radio-inline {
        display: inline-block;
        width: auto;
        font-size: 17px;
        background: #FFE168;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        -khtml-border-radius: 2px;
        border-radius: 2px;
        margin-right: 13px;
        margin-top: 16px;
        margin-bottom: 0;
        padding-top: 11px;
        padding-bottom: 11px;
        padding-left: 22px;
        padding-right: 22px;
    }

    [data-search-style=microsite] label.radio-inline:last-child {
        margin-right: 0;
    }

    [data-search-style=microsite] label.radio-inline[data-input-val=true]{
        background: #D29B00;
        color: white;
    }

    [data-search-style=microsite] label.radio-inline[data-input-val=true][disabled=disabled]{
        background: #FFE168;
        color: #999;
    }

    [data-search-style=microsite] .panel-body > .row .row:first-child {
        border-bottom: none;
    }

    [data-search-style=microsite] .panel-body > .row .row:last-child {
        border-bottom: none;
    }

    [data-search-style=microsite] .panel-body > .row .row label {
        /*width: 260px;*/
        width: 33%;
        box-sizing: content-box;
    }

    [data-search-style=microsite] .panel-body > .row .row label+div {
        /*width: auto;*/
        width: 58%;
        padding-left: 0;
    }

}


@media only screen and (min-width: 1040px) {

    [data-search-style=microsite] {
        padding-left: 0;
        padding-right: 0;
    }

    .intro-only {
        margin-top: 80px;
    }

    .first-call {
        float: left;
        width: 360px;
    }

    .first-call.search-submitted {
        width: auto;
    }

    [data-search-style=microsite] [data-assist=landing-left] {
        padding-left: 20px;
        padding-right: 20px;
        width: 600px;
        float: left;
    }

    [data-search-style=microsite] #sps_main_container {
        padding-left: 13px;
        padding-right: 13px;
        width: auto;
        margin-top: 32px;
    }

    [data-search-style=microsite] .panel-body[data-ng-show=MainCtrl\.filter\.accordion\.genderTabOpen]{
        padding-left: 20px;
        padding-right: 20px;
    }

    [data-search-style=microsite] [data-ng-include=\'partials\/filter\.html\'] {
        padding-right: 0;
        box-sizing: content-box;
        min-width: 383px;
    }

    [data-search-style=microsite] [data-ng-include=\'partials\/results\.html\'] {
        /*min-width: 583px;*/
        /*width: 62%;*/
        width: 574px;
        box-sizing: content-box;
    }

    [data-search-style=microsite] button[type=submit] {
        margin-left: 220px;
    }
}